<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnKirim</name>
   <tag></tag>
   <elementGuidId>09c5958a-4801-4f30-9ad8-bdbdd8a05f30</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//input[@name='commit']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//input[@name='commit']</value>
      <webElementGuid>0842c9f6-650c-4824-a42b-96114f31741f</webElementGuid>
   </webElementProperties>
</WebElementEntity>
